## org.apache.zookeeper
Interface AsyncCallback.DataCallback

All Superinterfaces:
  AsyncCallback

Enclosing interface:
  AsyncCallback

    public static interface AsyncCallback.DataCallback

extends AsyncCallback

Nested Class Summary

Nested classes/interfaces inherited from interface org.apache.zookeeper.AsyncCallback
`AsyncCallback.ACLCallback, AsyncCallback.Children2Callback, AsyncCallback.ChildrenCallback, AsyncCallback.DataCallback, AsyncCallback.StatCallback, AsyncCallback.StringCallback, AsyncCallback.VoidCallback`

Method Summary
`void` `processResult(int rc, String path, Object ctx, byte[] data, Stat stat)`

Method Detail

### processResult

    void processResult(int rc,
                       String path,
                       Object ctx,
                       byte[] data,
                       Stat stat)

Copyright © 2012 The Apache Software Foundation